Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989 - unaligned accesses from expect
Summary: unaligned accesses from expect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcltk
Version: 5.2
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-28 20:08 UTC by Richard Henderson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 22:20:19 UTC


Attachments (Terms of Use)

Description Richard Henderson 1999-01-28 20:08:39 UTC
In the course of running dejagnu, one gets
a couple dozen unaligned accesses, which also
results in minor stack corruption.

Patch to follow.

------- Email Received From  Richard Henderson <rth@twiddle.net> 01/28/99 15:10 -------

Comment 1 Jeff Johnson 1999-02-16 22:20:59 UTC
Fixed in Raw Hide tcltk-8.0.4-26. Now for [incr tcl] ...


Note You need to log in before you can comment on or make changes to this bug.